=== debian/control ===
Source: sparky-tube
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/sparkylinux/sparky-tube

Package: sparky-tube
Architecture: all
Depends: coreutils, curl, ffmpeg | vlc | kmplayer | gmplayer | mpv | smplayer | totem | qmplay2 | rage | xine-ui | celluloid, grep, xdg-user-dirs, yad, yt-dlp
Conflicts: sparkytube
Replaces: sparkytube
Description: Sparky Tube
  Download a video file from a web site and convert it to audio or video output file.
